<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: index.php 19537 2011-09-20 17:14:44Z drbyte $
 */

define('TEXT_MAIN','Αυτή είναι η βασική δήλωση στα Ελληνικά.');

// Showcase vs Store
if (STORE_STATUS == '0') {
  define('TEXT_GREETING_GUEST', 'Καλώς ήρθες <span class="greetUser">Επισκέπτη!</span> Θα επιθυμούσες να <a href="%s">συνδεθείς</a>;');
} else {
  define('TEXT_GREETING_GUEST', 'Καλώς ήρθες, απόλαυσε την διαδικτυακή μας βιτρίνα.');
}

define('TEXT_GREETING_PERSONAL', 'Γεια σου <span class="greetUser">%s</span>! Θα ήθελες να δεις τις <a href="%s">τελευταίες προσθήκες</a>?');

define('TEXT_INFORMATION', 'Ορίστε το αντίγραφο της βασικής σελίδας εδώ.');

//moved to english
//define('TABLE_HEADING_FEATURED_PRODUCTS','Featured Products');

//define('TABLE_HEADING_NEW_PRODUCTS', 'New Products For %s');
//define('TABLE_HEADING_UPCOMING_PRODUCTS', 'Upcoming Products');
//define('TABLE_HEADING_DATE_EXPECTED', 'Date Expected');

if ( ($category_depth == 'products') || (zen_check_url_get_terms()) ) {
  // This section deals with product-listing page contents
  define('HEADING_TITLE', 'Διαθέσιμα προϊόντα');
  define('TABLE_HEADING_IMAGE', 'Εικόνα προϊόντος');
  define('TABLE_HEADING_MODEL', 'Μοντέλο');
  define('TABLE_HEADING_PRODUCTS', 'Όνομα Προϊόντος');
  define('TABLE_HEADING_MANUFACTURER', 'Κατασκευαστής');
  define('TABLE_HEADING_QUANTITY', 'Ποσότητα');
  define('TABLE_HEADING_PRICE', 'Τιμή');
  define('TABLE_HEADING_WEIGHT', 'Βάρος');
  define('TABLE_HEADING_BUY_NOW', 'Αγοράστε τώρα');
  define('TEXT_NO_PRODUCTS', 'Δεν υπάρχουν προϊόντα για εμφάνιση σε αυτή την κατηγορία.');
  define('TEXT_NO_PRODUCTS2', 'Δεν υπάρχουν διαθέσιμα προϊόντα από αυτόν τον κατασκευαστή.');
  define('TEXT_NUMBER_OF_PRODUCTS', 'Αριθμός προϊόντων: ');
  define('TEXT_SHOW', 'Φιλτράρισμα αποτελεσμάτων με:');
  define('TEXT_BUY', 'Αγοράστε 1 \'');
  define('TEXT_NOW', '\' τώρα');
  define('TEXT_ALL_CATEGORIES', 'Όλες οι κατηγορίες');
  define('TEXT_ALL_MANUFACTURERS', 'Όλοι οι κατασκευαστές');
} elseif ($category_depth == 'top') {
  // This section deals with the "home" page at the top level with no options/products selected
  /*Replace this text with the headline you would like for your shop. For example: 'Welcome to My SHOP!'*/
  define('HEADING_TITLE', '');
} elseif ($category_depth == 'nested') {
  // This section deals with displaying a subcategory
  /*Replace this line with the headline you would like for your shop. For example: 'Welcome to My SHOP!'*/
  define('HEADING_TITLE', ''); 
}
?>